Comment 223 for bug 22985

Tormod Volden (tormodvolden) wrote :

It would be good if so many as possible could try the latest packages from https://wiki.ubuntu.com/XorgOnTheEdge (there are Gutsy and Feisty packages for xserver-xorg-core and xserver-xorg-video-ati). Many things have changed since Tribe 5, and any regressions would be important to know.